/* footer */
footer{background-color: #333;
    margin-top: 80px;
    padding: 35px 0;
    color: #fff;}
footer ul { margin: 0; padding: 0;}
footer ul li{    list-style: none;    margin: 10px 0;}
footer img {vertical-align: middle; margin-right: 5px;}
.foot-row{  display: grid;
  gap: 40px;
      margin: 0; padding: 0;
    grid-template-columns: repeat(4, 1fr);}
    .foot-row p{line-height: 20px; font-size: 14px; margin-bottom: 20px;}
.logo-foot {
  font-size: 18px;
  font-weight: bold;
  color: #fff;
  text-shadow: 0px 0px 9px #000;
}
footer a{color: #bfbfbf; text-decoration: none;}
footer a:hover{color: #ffc384;}

/* cookies popup */
#cookie-modal input {
    width: 20px;
    height: 20px;
    border-radius: 5px;
    vertical-align: middle;
    padding: 0;
    border: 1px solid #c51430;
    margin: 0 5px 0 0;
    background: #fff;
}
#cookie-modal input:checked {
    border-color: #c51430;
    background-color: #fc425f;
}
#cookie-modal label{display: block; font-size: 14px;}
#cookie-modal button, #cookie-banner button{cursor: pointer;}
#cookie-banner{line-height: 20px;}

@media (max-width: 768px) {
.foot-row{  
    grid-template-columns: repeat(2, 1fr);}
}
@media (max-width: 450px) {
.foot-row{  
    grid-template-columns: repeat(1, 1fr);}
}